.aerospace-certified-section {
  padding: 30px 0;
}

.aerospace-certified-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
}

.aerospace-certified-section__title {
}

.aerospace-certified-section__description {
  margin: 43px 0;
}

.aerospace-certified-section__grid {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.aerospace-certified-section__card {
  width: calc(100% / 3 - 20px);
  padding: 55px 55px;
  box-sizing: border-box;
  box-shadow: 0px 0px 10px rgb(0 0 0 / 7%);
}

.aerospace-certified-section__card-name {
  color: #e0191e;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin: 0;
}

.aerospace-certified-section__card-image {
  width: 70px;
  margin: 20px auto;
}

.aerospace-certified-section__card-image img {
  width: 100%;
}

.aerospace-certified-section__card-desc {
  text-align: center;
  color: #333333;
  margin: 0;
}

@media screen and (max-width: 760px) {
  .aerospace-certified-section__card {
    width: calc(100% - 100px);
    margin: auto;
    margin-bottom: 30px;
  }

  .aerospace-certified-section__card-name {
    font-size: 18px;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .aerospace-certified-section__card {
    width: calc(32% - 40px);
    padding: 20px;
  }

  .aerospace-certified-section__card-name {
    font-size: 18px;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
}
